<?php
define('_MD_LEGACY_ERROR_DBUPDATE_FAILED', "Aktualizace databáze selhala");
define('_MD_LEGACY_ERROR_EMAIL', "{0} je neplatná emailová adresa");
define('_MD_LEGACY_ERROR_INCORRECTLOGIN', "Neplatné přihlášení!");
define('_MD_LEGACY_ERROR_MASK', "{0} je neplatný formát.");
define('_MD_LEGACY_ERROR_MAXLENGTH', "Vložte {0:toLower} s {1} nebo méně znaky.");
define('_MD_LEGACY_ERROR_OBJECTEXIST', "Špatný vstup do {0:toLower}.");
define('_MD_LEGACY_ERROR_PERMISSION', "Nemáte oprávnění");
define('_MD_LEGACY_ERROR_REQUIRED', "{0} je povinné.");
define('_MD_LEGACY_ERROR_SEARCH_NOT_ENABLED', "Vyhledávání není povoleno.");
define('_MD_LEGACY_ERROR_SEARCH_QUERY_REQUIRED', "Vložte klíčová slova s více znaky.");
define('_MD_LEGACY_ERROR_YOU_MUST_UPLOAD', "Musíte nahrát obrázkový soubor.");
define('_MD_LEGACY_FORMAT_SEARCH_SEPARATOR', "/[\s,]+/");
define('_MD_LEGACY_LANG_ANDOR', "AndOr");
define('_MD_LEGACY_LANG_CLICKASMILIE', "Kliknutím na smajlíka ho vložíte do zprávy.");
define('_MD_LEGACY_LANG_CODE', "Kód");
define('_MD_LEGACY_LANG_COM_EXPARAMS', "Extra parametry komentáře");
define('_MD_LEGACY_LANG_COM_ICON', "Ikona");
define('_MD_LEGACY_LANG_COM_ID', "ID");
define('_MD_LEGACY_LANG_COM_IP', "IP");
define('_MD_LEGACY_LANG_COM_ITEMID', "Položka ID");
define('_MD_LEGACY_LANG_COM_MODID', "ID modulu");
define('_MD_LEGACY_LANG_COM_PID', "PID");
define('_MD_LEGACY_LANG_COM_ROOTID', "Root ID");
define('_MD_LEGACY_LANG_COM_TEXT', "Komentář");
define('_MD_LEGACY_LANG_COM_TITLE', "Název");
define('_MD_LEGACY_LANG_COMMENT_RULE', "Pravidla pro komentáře");
define('_MD_LEGACY_LANG_DOBR', "Vložit line-break automaticky");
define('_MD_LEGACY_LANG_DOHTML', "Povolit HTML tagy");
define('_MD_LEGACY_LANG_DOSMILEY', "Použít smajlíky");
define('_MD_LEGACY_LANG_DOXCODE', "Povolit XOOPS kód");
define('_MD_LEGACY_LANG_EMOTION', "Význam");
define('_MD_LEGACY_LANG_ERROR', "chyba");
define('_MD_LEGACY_LANG_FMAIL', "Email přítele");
define('_MD_LEGACY_LANG_FNAME', "Jméno přítele");
define('_MD_LEGACY_LANG_IMAGE', "obrázek");
define('_MD_LEGACY_LANG_IMAGE_FILE', "soubor obrázku");
define('_MD_LEGACY_LANG_IMAGE_MIMETYPE', "typ obrázku");
define('_MD_LEGACY_LANG_IMAGE_NICENAME', "název obrázku");
define('_MD_LEGACY_LANG_IMAGE_POSITION', "pozice obrázku");
define('_MD_LEGACY_LANG_IMAGE_UPLOAD', "Nahrání obrázku");
define('_MD_LEGACY_LANG_IMGCAT_ID', "Kat. id");
define('_MD_LEGACY_LANG_MID', "mid");
define('_MD_LEGACY_LANG_NEXT_PAGE', "Další strana");
define('_MD_LEGACY_LANG_OPTION', "Volby");
define('_MD_LEGACY_LANG_POST', "Komentář");
define('_MD_LEGACY_LANG_PREV_PAGE', "Předchozí strana");
define('_MD_LEGACY_LANG_SHOW_ALL', "Ukázat vše");
define('_MD_LEGACY_LANG_SMILIES', "Smajlíci");
define('_MD_LEGACY_LANG_UID', "uid");
define('_MD_LEGACY_LANG_YMAIL', "Váš email");
define('_MD_LEGACY_LANG_YNAME', "Vaše jméno");
define('_MD_LEGACY_MESSAGE_INSTALL_COMPLETE_CONFIRM', "Instalace je kompletní!");
define('_MD_LEGACY_MESSAGE_INSTALL_COMPLETE_WARNING', "Odstraňte {0} adresář pro zabránění přístupu k instalační proceduře.");
define('_MD_LEGACY_MESSAGE_LOGGEDOUT', "Odhlášení proběhlo úspěšně.");
define('_MD_LEGACY_MESSAGE_LOGIN_SUCCESS', "Přihlášení proběhlo úspěšně");
define('_MD_LEGACY_MESSAGE_THANKYOUFORVISIT', "Děkujeme Vám za návštěvu našeho webu!");
?>
